convect
init
convect.sav

test.time
0,0,			  : iread, iwrite, ncpu=3
1000000, 500.1, 0.5, 10.,  : nstep, tstop, dtsav, dtscr
,,,			  : nx, ny, nz
1,1.15,1.85,2,3,3,  : x1, x2, x3, x4, widthy, widthz
,,,			  : dx, dy, dz
0,.01,,.75,		  : t, dt, dtold, Cdt
0.04, 0.04, 1.0,    : nu1, nu2, nu3,
,,			  : flux, grav
0.10, 0.05,		  : dnu1, dnu2
0,2.0,12.8,-1.609438,	: rbot, eebot, ppbot, ssbot
0,0.95,0.20,-1.609438,	: rtop, eetop, pptop, sstop
0.5,1.2,0.03,0.,    : tcool, gamma, drive, pxdamp
